## node-immutable 3.8.2%2Bdfsg

=== debian/changelog ===
node-immutable (3.8.2+dfsg-3) unstable; urgency=medium

  * Add compatibility link for index.d.ts (Fixes TS7016 error in node-rollup
    0.56)

 -- Pirate Praveen <praveen@debian.org>  Fri, 27 Sep 2019 15:53:12 +0530

node-immutable (3.8.2+dfsg-2) unstable; urgency=medium

  * Source-only upload for bullseye 

 -- Pirate Praveen <praveen@debian.org>  Thu, 26 Sep 2019 12:42:34 +0530

node-immutable (3.8.2+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #930635)

 -- Pirate Praveen <praveen@debian.org>  Tue, 24 Sep 2019 06:49:04 +0200
