=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with nodejs

override_dh_auto_build:
	rollup -c debian/rollup.config.js src/Immutable.js -f cjs -o dist/immutable.js
	cp type-definitions/Immutable.d.ts dist/immutable.d.ts
	cp type-definitions/immutable.js.flow dist/immutable.js.flow
