=== debian/watch ===
version=4
opts=\
repacksuffix=+dfsg,\
repack,compression=xz,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-immutable-$1.tar.gz/ \
 https://github.com/facebook/immutable-js/tags .*/archive/v?([\d\.]+).tar.gz
