## node-immutable 4.0.0

=== debian/changelog ===
node-immutable (4.0.0-2) unstable; urgency=medium

  * Team upload
  * Don't parallelize tests (Closes: #1002759)

 -- Yadd <yadd@debian.org>  Wed, 29 Dec 2021 11:01:23 +0100

node-immutable (4.0.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.
  * Apply multi-arch hints.
    + node-immutable: Add Multi-Arch: foreign.

  [ Yadd ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.0, no changes needed
  * Add "Rules-Requires-Root: no"
  * Fix filenamemangle
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Drop dependency to nodejs
  * New upstream version 4.0.0
  * Update copyright
  * Update build using upstream rollup-config files
  * Embed jasmine-check, make-synchronous, subsume, testcheck, transducers-js
    for test only
  * Enable upstream test using jest

 -- Yadd <yadd@debian.org>  Tue, 09 Nov 2021 11:41:58 +0100
