=== debian/control ===
--- 
+++ 
@@ -5,22 +5,28 @@
 Uploaders: Pirate Praveen <praveen@debian.org>
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
- debhelper-compat (= 12)
- , nodejs (>= 6)
- , pkg-js-tools (>= 0.9.12~)
+ debhelper-compat (= 13)
+ , dh-sequence-nodejs
+ , jest <!nocheck>
  , rollup
  , node-estraverse
  , node-rollup-plugin-buble
-Standards-Version: 4.4.0
+ , node-rollup-plugin-commonjs
+ , node-rollup-plugin-json
+ , node-typescript <!nocheck>
+ , node-uglify-js
+ , node-unique-string <!nocheck>
+Standards-Version: 4.6.0
 Homepage: https://facebook.github.com/immutable-js
 Vcs-Git: https://salsa.debian.org/js-team/node-immutable.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-immutable
+Rules-Requires-Root: no
 
 Package: node-immutable
 Architecture: all
 Depends:
  ${misc:Depends}
- , nodejs (>= 6)
+Multi-Arch: foreign
 Description: Immutable Data Collections
  Immutable data cannot be changed once created, leading to much simpler
  application development, no defensive copying, and enabling advanced
