=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	rollup -c ./resources/rollup-config.js
	rollup -c ./resources/rollup-config-es.js
	cp type-definitions/immutable.* dist/
