=== debian/watch ===
version=4
opts=\
repacksuffix=+dfsg,\
repack,compression=xz,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-immutable-$1/ \
 https://github.com/facebook/immutable-js/tags .*/archive/.*/v?([\d\.]+).tar.gz
