## node-immutable 4.1.0

=== debian/changelog ===
node-immutable (4.1.0-3) unstable; urgency=medium

  * Team upload
  * Add fix for rollup 3 (Closes: #1022638)

 -- Yadd <yadd@debian.org>  Wed, 26 Oct 2022 15:53:33 +0200

node-immutable (4.1.0-2) unstable; urgency=medium

  * Team upload
  * Rebuild to drop __proto__ calls
  * Drop __proto__ calls from test dependencies
  * Fix nocheck target

 -- Yadd <yadd@debian.org>  Tue, 20 Sep 2022 21:22:46 +0200

node-immutable (4.1.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.1.0

 -- Yadd <yadd@debian.org>  Wed, 27 Jul 2022 22:43:18 +0200

node-immutable (4.0.0-4) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * Fix test for jest >= 28 (Closes: #1011891)

 -- Yadd <yadd@debian.org>  Wed, 01 Jun 2022 18:45:48 +0200

node-immutable (4.0.0-3) unstable; urgency=medium

  * Team upload
  * Replace custom jest transformer by ts-jest for test (Closes: #1008514)

 -- Yadd <yadd@debian.org>  Tue, 29 Mar 2022 06:30:21 +0200
