=== debian/control ===
--- 
+++ 
@@ -16,7 +16,8 @@
  , node-typescript <!nocheck>
  , node-uglify-js
  , node-unique-string <!nocheck>
-Standards-Version: 4.6.0
+ , ts-jest <!nocheck>
+Standards-Version: 4.6.1
 Homepage: https://facebook.github.com/immutable-js
 Vcs-Git: https://salsa.debian.org/js-team/node-immutable.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-immutable
