## node-immutable 4.3.4

=== debian/changelog ===
node-immutable (4.3.4-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.3.4
  * Update lintian overrides
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Ananthu C V <weepingclown@disroot.org>  Tue, 10 Oct 2023 21:09:32 +0530
