=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  , node-uglify-js
  , node-unique-string <!nocheck>
  , ts-jest <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://facebook.github.com/immutable-js
 Vcs-Git: https://salsa.debian.org/js-team/node-immutable.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-immutable
